openlp (1.9.4+bzr1355-0ubuntu1~natty1) natty; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sun, 06 Mar 2011 00:10:03 -0500

openlp (1.9.4+bzr1355-0ubuntu1~maverick1) maverick; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sun, 06 Mar 2011 00:07:03 -0500

openlp (1.9.4+bzr1355-0ubuntu1~lucid1) lucid; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sun, 06 Mar 2011 00:05:27 -0500

openlp (1.9.4+bzr1355-0ubuntu1~karmic1) karmic; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sun, 06 Mar 2011 00:03:17 -0500

openlp (1.9.4+bzr1350-0ubuntu1~natty1) natty; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sat, 05 Mar 2011 00:08:15 -0500

openlp (1.9.4+bzr1350-0ubuntu1~maverick1) maverick; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sat, 05 Mar 2011 00:06:40 -0500

openlp (1.9.4+bzr1350-0ubuntu1~lucid1) lucid; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sat, 05 Mar 2011 00:05:09 -0500

openlp (1.9.4+bzr1350-0ubuntu1~karmic1) karmic; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sat, 05 Mar 2011 00:03:14 -0500

openlp (1.9.4+bzr1347-0ubuntu1~natty1) natty; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Fri, 04 Mar 2011 00:04:49 -0500

openlp (1.9.4+bzr1347-0ubuntu1~maverick1) maverick; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Fri, 04 Mar 2011 00:04:15 -0500

openlp (1.9.4+bzr1347-0ubuntu1~lucid1) lucid; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Fri, 04 Mar 2011 00:03:34 -0500

openlp (1.9.4+bzr1347-0ubuntu1~karmic1) karmic; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Fri, 04 Mar 2011 00:02:43 -0500

openlp (1.9.4+bzr1344-0ubuntu1~natty1) natty; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Thu, 03 Mar 2011 00:03:56 -0500

openlp (1.9.4+bzr1344-0ubuntu1~maverick1) maverick; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Thu, 03 Mar 2011 00:03:30 -0500

openlp (1.9.4+bzr1344-0ubuntu1~lucid1) lucid; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Thu, 03 Mar 2011 00:03:05 -0500

openlp (1.9.4+bzr1344-0ubuntu1~karmic1) karmic; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Thu, 03 Mar 2011 00:02:26 -0500

openlp (1.9.4+bzr1342-0ubuntu1~natty1) natty; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Tue, 01 Mar 2011 00:03:44 -0500

openlp (1.9.4+bzr1342-0ubuntu1~maverick1) maverick; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Tue, 01 Mar 2011 00:03:28 -0500

openlp (1.9.4+bzr1342-0ubuntu1~lucid1) lucid; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Tue, 01 Mar 2011 00:03:03 -0500

openlp (1.9.4+bzr1342-0ubuntu1~karmic1) karmic; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Tue, 01 Mar 2011 00:02:28 -0500

openlp (1.9.4+bzr1341-0ubuntu1~natty1) natty; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sun, 27 Feb 2011 00:04:05 -0500

openlp (1.9.4+bzr1341-0ubuntu1~maverick1) maverick; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sun, 27 Feb 2011 00:03:48 -0500

openlp (1.9.4+bzr1341-0ubuntu1~lucid1) lucid; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sun, 27 Feb 2011 00:03:20 -0500

openlp (1.9.4+bzr1341-0ubuntu1~karmic1) karmic; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sun, 27 Feb 2011 00:02:34 -0500

openlp (1.9.4+bzr1337-0ubuntu1~natty1) natty; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sat, 26 Feb 2011 00:04:02 -0500

openlp (1.9.4+bzr1337-0ubuntu1~maverick1) maverick; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sat, 26 Feb 2011 00:03:44 -0500

openlp (1.9.4+bzr1337-0ubuntu1~lucid1) lucid; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sat, 26 Feb 2011 00:03:18 -0500

openlp (1.9.4+bzr1337-0ubuntu1~karmic1) karmic; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sat, 26 Feb 2011 00:02:32 -0500

openlp (1.9.4+bzr1332-0ubuntu1~natty1) natty; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Fri, 25 Feb 2011 00:04:00 -0500

openlp (1.9.4+bzr1332-0ubuntu1~maverick1) maverick; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Fri, 25 Feb 2011 00:03:41 -0500

openlp (1.9.4+bzr1332-0ubuntu1~lucid1) lucid; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Fri, 25 Feb 2011 00:03:16 -0500

openlp (1.9.4+bzr1332-0ubuntu1~karmic1) karmic; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Fri, 25 Feb 2011 00:02:36 -0500

openlp (1.9.4+bzr1328-0ubuntu1~natty1) natty; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Thu, 24 Feb 2011 00:03:47 -0500

openlp (1.9.4+bzr1328-0ubuntu1~maverick1) maverick; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Thu, 24 Feb 2011 00:03:31 -0500

openlp (1.9.4+bzr1328-0ubuntu1~lucid1) lucid; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Thu, 24 Feb 2011 00:03:07 -0500

openlp (1.9.4+bzr1328-0ubuntu1~karmic1) karmic; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Thu, 24 Feb 2011 00:02:28 -0500

openlp (1.9.4+bzr1324-0ubuntu1~natty1) natty; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Wed, 23 Feb 2011 00:03:48 -0500

openlp (1.9.4+bzr1324-0ubuntu1~maverick1) maverick; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Wed, 23 Feb 2011 00:03:33 -0500

openlp (1.9.4+bzr1324-0ubuntu1~lucid1) lucid; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Wed, 23 Feb 2011 00:03:08 -0500

openlp (1.9.4+bzr1324-0ubuntu1~karmic1) karmic; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Wed, 23 Feb 2011 00:02:28 -0500

openlp (1.9.4+bzr1322-0ubuntu1~natty1) natty; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Tue, 22 Feb 2011 00:04:06 -0500

openlp (1.9.4+bzr1322-0ubuntu1~maverick1) maverick; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Tue, 22 Feb 2011 00:03:52 -0500

openlp (1.9.4+bzr1322-0ubuntu1~lucid1) lucid; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Tue, 22 Feb 2011 00:03:28 -0500

openlp (1.9.4+bzr1322-0ubuntu1~karmic1) karmic; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Tue, 22 Feb 2011 00:02:42 -0500

openlp (1.9.4+bzr1320-0ubuntu1~natty1) natty; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Mon, 21 Feb 2011 00:03:59 -0500

openlp (1.9.4+bzr1320-0ubuntu1~maverick1) maverick; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Mon, 21 Feb 2011 00:03:45 -0500

openlp (1.9.4+bzr1320-0ubuntu1~lucid1) lucid; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Mon, 21 Feb 2011 00:03:21 -0500

openlp (1.9.4+bzr1320-0ubuntu1~karmic1) karmic; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Mon, 21 Feb 2011 00:02:41 -0500

openlp (1.9.4+bzr1316-0ubuntu1~natty1) natty; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sun, 20 Feb 2011 05:32:08 -0500

openlp (1.9.4+bzr1316-0ubuntu1~maverick1) maverick; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sun, 20 Feb 2011 05:31:51 -0500

openlp (1.9.4+bzr1316-0ubuntu1~lucid1) lucid; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sun, 20 Feb 2011 05:31:28 -0500

openlp (1.9.4+bzr1316-0ubuntu1~karmic1) karmic; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sun, 20 Feb 2011 05:30:49 -0500

openlp (1.9.4+bzr1315-0ubuntu1~natty1) natty; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sat, 19 Feb 2011 16:24:12 -0500

openlp (1.9.4+bzr1315-0ubuntu1~maverick1) maverick; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sat, 19 Feb 2011 16:23:51 -0500

openlp (1.9.4+bzr1315-0ubuntu1~lucid1) lucid; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sat, 19 Feb 2011 16:23:28 -0500

openlp (1.9.4+bzr1315-0ubuntu1~karmic1) karmic; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sat, 19 Feb 2011 16:22:49 -0500

openlp (1.9.4+bzr1314-0ubuntu1~natty1) natty; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sat, 19 Feb 2011 15:35:36 -0500

openlp (1.9.4+bzr1314-0ubuntu1~maverick1) maverick; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sat, 19 Feb 2011 15:35:21 -0500

openlp (1.9.4+bzr1314-0ubuntu1~lucid1) lucid; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sat, 19 Feb 2011 15:34:53 -0500

openlp (1.9.4+bzr1314-0ubuntu1~karmic1) karmic; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sat, 19 Feb 2011 15:34:10 -0500

openlp (1.9.4+bzr1313-0ubuntu1~natty1) natty; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sat, 19 Feb 2011 13:58:14 -0500

openlp (1.9.4+bzr1313-0ubuntu1~maverick1) maverick; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sat, 19 Feb 2011 13:57:40 -0500

openlp (1.9.4+bzr1313-0ubuntu1~lucid1) lucid; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sat, 19 Feb 2011 13:57:11 -0500

openlp (1.9.4+bzr1313-0ubuntu1~karmic1) karmic; urgency=low

  * Autobuild

 --  <openlp@projecthq.biz>  Sat, 19 Feb 2011 13:56:17 -0500

openlp (0.0.0+bzr664-0ubuntu1) karmic; urgency=low

  * Initial release

 -- Michael Gorven <michael@gorven.za.net>  Fri, 06 Nov 2009 09:46:40 +0200
